Subject: Re: CCL:Compiling Gaussian under RedHat

From: "Robert B. Best" <[email-masked]>
Date: Thu, 18 Nov 1999 09:52:45 +0200

The easiest way to compile gaussian ( 98, at least )
on linux is to use the portland group compilers,
available from www.pgroup.com (a trial version is
available). Gaussian is configured to compile out
of the box with these compilers. 

________________________________________

Robert Best
Computational Chemistry
University of Cape Town
South Africa

email: [email-masked]
________________________________________

On Wed, 17 Nov 1999, Xavier [iso-8859-1] Gironés wrote:

> Dear Fellows,
> 
> I wonder if anyone has a Linux script for compiling Gaussian 94/98 on a RedHat
> 6.0 machine. I found many scripts to do so in other platforms and systems, but
> I did not get the clue for RedHat.
> 
>     Any help will be appreciatted.
> 
> Xavier Gironés
> Institute of Computational Chemistry
> University of Girona
> Girona, Spain
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>